Subject: Re: [lojban] Chomskyan universals and Lojban

From: And Rosta <[email-masked]>
Date: Wed, 22 Aug 2001 19:58:00 +0100

#>>> John Cowan <[email-masked]> 08/19/01 12:17am >>>
#And Rosta scripsit:
#
#> But there is no requirement in the yacc/BNF system that phrases have
#> heads. You can have rules of the form X -> Y Z, whereas endocentricity
#> would restrict you to XP -> XP YP and XP -> X (YP).
#
#I guess I don't understand what a head is. If you mean that a noun
#phrase must have a noun in it, where nouns and noun phrases are #capable of filling the same slot in a sentence, then I point to French, where
#nouns cannot serve the purposes of noun phrases (a raw noun without
#a determiner is ungrammatical). Can you spell this out a little more?

Nowadays those French NPs would be analysed as DPs, determiner phrases. Anyway, it's not that there are no constructions in any labuage that are difficult for endocentricity; it's rather that endocentricity is so overwhelmingprevalent and so much more restrictive than exocentricity that syntacticians take endocentricity to be an essential feature of natlang syntax.

--And.